body{margin:0;}
h1{font-size:14px;line-height:30px;height:30px;text-indent:1em;margin:1px;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
#list{width:338px;background:#fff;font:12px "ËÎÌå", Arial;margin:0 auto;height:106px;}
#list .box{margin:3px 2px 2px;border:1px solid #ebebeb;padding:1px;}

.whole a{color:#757575;}
#list em{display:inline-block;vertical-align:middle;}
#list .new{background:url(img/new.gif) no-repeat 1px 0;width:13px;height:9px;padding-left:1px;vertical-align:super;display:inline-block;}
a.detail {background:url(img/icon-dec.gif) no-repeat;height:17px;width:17px;display:block;}
a.detail:hover{background-position:0px -30px;}
h1{font-size:12px;height:25px;line-height:25px;color:#6c6c6c!important;background:#F3F3F3!important;}
#list{position:relative;overflow:hidden;}
#list .whole{position:absolute;right:5px;top:5px;}

li{list-style: none;}
#list .box{margin:0;border:0;padding:0 2px 2px;overflow: hidden;background-color: #F9F9F9;padding-top: 2px;zoom:1;}
#list ul.itemlist{overflow:auto;padding: 2px 2px 0 10px;margin: 0;background-color: #F9F9F9;}
#list ul li{float:left;width:130px;background:url(img/icon-num.gif) no-repeat;text-align:left;font-weight:normal;white-space:nowrap;margin:0 10px 0 0px;padding:0 0 0 20px;border-bottom:1px solid #eaeaea;line-height:24px;height:24px;}
#list  ul .no1{background-position:0 4px;background-position:0 3px\9;*background-position:0 3px;}
#list  ul .no2{background-position:0 -21px;background-position:0 -22px\9;*background-position:0 -22px;}
#list  ul .no3{background-position:0 -46px;background-position:0 -47px\9;*background-position:0 -47px;}
#list  ul .no4{background-position:0 -71px;background-position:0 -72px\9;*background-position:0 -72px;}
#list  ul .no5{background-position:0 -96px;background-position:0 -97px\9;*background-position:0 -97px;border-bottom:none;}
#list  ul .no6{background-position:0 -121px;background-position:0 -122px\9;*background-position:0 -122px;}
#list  ul .no7{background-position:0 -146px;background-position:0 -147px\9;*background-position:0 -147px;}
#list  ul .no8{background-position:0 -171px;background-position:0 -172px\9;*background-position:0 -172px;}
#list  ul .no9{background-position:0 -196px;background-position:0 -197px\9;*background-position:0 -197px;}
#list  ul .no10{background-position:0 -221px;background-position:0 -222px\9;*background-position:0 -222px;}
#list li a.detail{position:relative;top:2px;left:18px;*margin-top:0;}
#list  li a{text-decoration: none;white-space:nowrap;}

.w_b{height:22px;position:absolute;bottom:6px;right: 10px;background:#F9F9F9;}
.whole-btn{position:absolute;background: url("img/listener.gif") no-repeat scroll -17px 0 transparent; cursor: pointer; height: 22px; right: 5px; top: 4px; width: 74px;}
.whole-btn:hover{background-position:-17px -22px;}
